--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1766869801.32633'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1766866921.57899'
    into_interval: 1d
    time: '1766866921.67698'
  minmax: 
    max: '1766869801.21632'
    min: '1766849873.91664'
    mtime: '1766869741'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1766869801.21632'
    path: 02STAMP
    type: new
  - 
    epoch: '1766869719.97803'
    path: id/G/GU/GUIMARD/DBD-Patroni-0.02.meta
    type: new
  - 
    epoch: '1766869719.97654'
    path: id/G/GU/GUIMARD/DBD-Patroni-0.02.readme
    type: new
  - 
    epoch: '1766869719.9621'
    path: id/G/GU/GUIMARD/DBD-Patroni-0.02.tar.gz
    type: new
  - 
    epoch: '1766869719.95794'
    path: id/G/GU/GUIMARD/CHECKSUMS
    type: new
  - 
    epoch: '1766869163.80919'
    path: id/C/CH/CHRISARG/Bit-Set-0.10.meta
    type: new
  - 
    epoch: '1766869163.80776'
    path: id/C/CH/CHRISARG/Bit-Set-0.10.readme
    type: new
  - 
    epoch: '1766869163.79118'
    path: id/C/CH/CHRISARG/Bit-Set-0.10.tar.gz
    type: new
  - 
    epoch: '1766869163.78702'
    path: id/C/CH/CHRISARG/CHECKSUMS
    type: new
  - 
    epoch: '1766869142.33287'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1766869142.32184'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1766869142.26146'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1766869142.17726'
    path: 00whois.xml
    type: new
  - 
    epoch: '1766869142.16718'
    path: 00whois.html
    type: new
  - 
    epoch: '1766868762.90549'
    path: id/W/WD/WDAEMS/CHECKSUMS
    type: new
  - 
    epoch: '1766868761.29153'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1766868759.27134'
    path: id/T/TA/TANIGUCHI/CHECKSUMS
    type: new
  - 
    epoch: '1766868757.28061'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1766868756.9761'
    path: id/S/SE/SERGIOXZ/CHECKSUMS
    type: new
  - 
    epoch: '1766868756.00915'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1766868754.56177'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1766868751.88125'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1766868751.70766'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1766868751.21773'
    path: id/M/MR/MRDVT/CHECKSUMS
    type: new
  - 
    epoch: '1766868750.88486'
    path: id/M/MM/MMARTINI/CHECKSUMS
    type: new
  - 
    epoch: '1766868749.24893'
    path: id/L/LU/LUBELL/CHECKSUMS
    type: new
  - 
    epoch: '1766868748.86098'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1766868748.65799'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1766868746.57467'
    path: id/J/JO/JOESUF/CHECKSUMS
    type: new
  - 
    epoch: '1766868746.25827'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1766868744.72934'
    path: id/I/IS/ISHIGAKI/CHECKSUMS
    type: new
  - 
    epoch: '1766868743.13865'
    path: id/H/HA/HAARG/CHECKSUMS
    type: new
  - 
    epoch: '1766868741.76586'
    path: id/G/GL/GLBRUNE/CHECKSUMS
    type: new
  - 
    epoch: '1766868740.5241'
    path: id/E/EA/EARLYBEAN/CHECKSUMS
    type: new
  - 
    epoch: '1766868740.39825'
    path: id/D/DU/DUELAFN/CHECKSUMS
    type: new
  - 
    epoch: '1766868739.60227'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1766868736.79152'
    path: id/B/BA/BAERGAJ/CHECKSUMS
    type: new
  - 
    epoch: '1766868529.2137'
    path: id/J/JO/JOESUF/sealed-v8.6.4.meta
    type: new
  - 
    epoch: '1766868529.21136'
    path: id/J/JO/JOESUF/sealed-v8.6.4.readme
    type: new
  - 
    epoch: '1766868529.1965'
    path: id/J/JO/JOESUF/sealed-v8.6.4.tar.gz
    type: new
  - 
    epoch: '1766866682.26326'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1766866682.23456'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1766866681.88785'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1766865143.37278'
    path: id/H/HA/HAARG/HTTP-Tiny-0.092.meta
    type: new
  - 
    epoch: '1766865143.37065'
    path: id/H/HA/HAARG/HTTP-Tiny-0.092.readme
    type: new
  - 
    epoch: '1766865143.32117'
    path: id/H/HA/HAARG/HTTP-Tiny-0.092.tar.gz
    type: new
  - 
    epoch: '1766864312.29666'
    path: id/D/DC/DCON/Matplotlib-Simple-0.17.meta
    type: new
  - 
    epoch: '1766864312.29521'
    path: id/D/DC/DCON/Matplotlib-Simple-0.17.readme
    type: new
  - 
    epoch: '1766864312.1505'
    path: id/D/DC/DCON/Matplotlib-Simple-0.17.tar.gz
    type: new
  - 
    epoch: '1766864232.05744'
    path: id/D/DU/DUELAFN/Test-WWW-Mechanize-Driver-1.1.meta
    type: new
  - 
    epoch: '1766864232.05602'
    path: id/D/DU/DUELAFN/Test-WWW-Mechanize-Driver-1.1.readme
    type: new
  - 
    epoch: '1766864232.04119'
    path: id/D/DU/DUELAFN/Test-WWW-Mechanize-Driver-1.1.tar.gz
    type: new
  - 
    epoch: '1766861942.19501'
    path: id/A/AS/ASR/App-puzzl-0.01.meta
    type: delete
  - 
    epoch: '1766861942.1937'
    path: id/A/AS/ASR/App-puzzl-0.01.readme
    type: delete
  - 
    epoch: '1766861942.17957'
    path: id/A/AS/ASR/App-puzzl-0.01.zip
    type: delete
  - 
    epoch: '1766861539.51369'
    path: id/D/DA/DAMOG/CHECKSUMS
    type: new
  - 
    epoch: '1766857770.50711'
    path: id/L/LI/LION/SIRTX-VM-Chunk-v0.03.meta
    type: new
  - 
    epoch: '1766857770.50559'
    path: id/L/LI/LION/SIRTX-VM-Chunk-v0.03.readme
    type: new
  - 
    epoch: '1766857770.4903'
    path: id/L/LI/LION/SIRTX-VM-Chunk-v0.03.tar.gz
    type: new
  - 
    epoch: '1766857602.24061'
    path: id/S/SE/SERGIOXZ/DBIx-Quick-0.4.meta
    type: new
  - 
    epoch: '1766857602.2392'
    path: id/S/SE/SERGIOXZ/DBIx-Quick-0.4.readme
    type: new
  - 
    epoch: '1766857602.22726'
    path: id/S/SE/SERGIOXZ/DBIx-Quick-0.4.tar.gz
    type: new
  - 
    epoch: '1766854720.68783'
    path: id/M/MM/MMARTINI/Dev-Util-v2.19.33.meta
    type: new
  - 
    epoch: '1766854720.68631'
    path: id/M/MM/MMARTINI/Dev-Util-v2.19.33.readme
    type: new
  - 
    epoch: '1766854720.67232'
    path: id/M/MM/MMARTINI/Dev-Util-v2.19.33.tar.gz
    type: new
  - 
    epoch: '1766854335.02591'
    path: id/A/AJ/AJNN/CHECKSUMS
    type: new
  - 
    epoch: '1766851606.56402'
    path: id/G/GU/GUIMARD/DBD-Patroni-0.01.meta
    type: new
  - 
    epoch: '1766851606.56246'
    path: id/G/GU/GUIMARD/DBD-Patroni-0.01.readme
    type: new
  - 
    epoch: '1766851606.54534'
    path: id/G/GU/GUIMARD/DBD-Patroni-0.01.tar.gz
    type: new
  - 
    epoch: '1766851142.27844'
    path: id/W/WD/WDAEMS/BeamerReveal-20251224.1248.tar.gz
    type: delete
  - 
    epoch: '1766851142.27612'
    path: id/W/WD/WDAEMS/BeamerReveal-20251224.1248.readme
    type: delete
  - 
    epoch: '1766851142.27392'
    path: id/W/WD/WDAEMS/BeamerReveal-20251224.1248.meta
    type: delete
  - 
    epoch: '1766851142.27042'
    path: id/W/WD/WDAEMS/BeamerReveal-20251224.1235.tar.gz
    type: delete
  - 
    epoch: '1766851142.2678'
    path: id/W/WD/WDAEMS/BeamerReveal-20251224.1235.readme
    type: delete
  - 
    epoch: '1766851142.2529'
    path: id/W/WD/WDAEMS/BeamerReveal-20251224.1235.meta
    type: delete
  - 
    epoch: '1766850818.36947'
    path: id/S/SE/SERGIOXZ/DBIx-Quick-0.2.meta
    type: new
  - 
    epoch: '1766850818.36806'
    path: id/S/SE/SERGIOXZ/DBIx-Quick-0.2.readme
    type: new
  - 
    epoch: '1766850818.35517'
    path: id/S/SE/SERGIOXZ/DBIx-Quick-0.2.tar.gz
    type: new
  - 
    epoch: '1766850748.65324'
    path: id/K/KA/KARMAN/CHECKSUMS
    type: new
  - 
    epoch: '1766849873.93264'
    path: id/S/SE/SERGIOXZ/DBIx-Quick-0.1.meta
    type: new
  - 
    epoch: '1766849873.93115'
    path: id/S/SE/SERGIOXZ/DBIx-Quick-0.1.readme
    type: new
  - 
    epoch: '1766849873.91664'
    path: id/S/SE/SERGIOXZ/DBIx-Quick-0.1.tar.gz
    type: new
